## r-cran-psychtools 2.0.8

=== DESCRIPTION ===
Package: psychTools
Version: 2.0.8
Date: 2020-8-03
Title: Tools to Accompany the 'psych' Package for Psychological
        Research
Authors@R: person("William", "Revelle", role =c("aut","cre"), email="revelle@northwestern.edu", comment=c(ORCID  = "0000-0003-4880-9610") )
Description: Support functions,  data sets, and vignettes for the 'psych' package. Contains several of the biggest data sets for the 'psych' package as well as one vignette. A few helper functions for file manipulation are included as well. For more information, see the <https://personality-project.org/r/> web page.
License: GPL (>= 2)
Imports: foreign,psych
Suggests: parallel, GPArotation, lavaan
Depends: R(>= 2.10)
LazyData: yes
ByteCompile: TRUE
URL: https://personality-project.org/r/psych/
        https://personality-project.org/r/psych-manual.pdf
NeedsCompilation: no
Packaged: 2020-08-12 19:23:33 UTC; WR
Author: William Revelle [aut, cre] (<https://orcid.org/0000-0003-4880-9610>)
Maintainer: William Revelle <revelle@northwestern.edu>
Repository: CRAN
Date/Publication: 2020-08-12 19:50:02 UTC

## r-cran-psychtools 1.9.12

=== debian/changelog ===
r-cran-psychtools (1.9.12-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:30:23 +0000

r-cran-psychtools (1.9.12-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 23:09:28 +0200

r-cran-psychtools (1.9.12-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 10:55:43 +0100

r-cran-psychtools (1.9.12-1) unstable; urgency=medium

  * Initial release (closes: #948829)

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2020 21:13:27 +0100

=== debian/control ===
Source: r-cran-psychtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-foreign,
               r-cran-psych
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychtools.git
Homepage: https://cran.r-project.org/package=psychTools
Rules-Requires-Root: no

Package: r-cran-psychtools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools to accompany the 'r-cran-psych'
 This GNU R package provides Psychological Research Support functions,
 data sets, and vignettes for the 'psych' package. It contains several of
 the biggest data sets for the 'psych' package as well as one vignette. A
 few helper functions for file manipulation are included as well. For
 more information, see the <https://personality-project.org/r> web page.

## r-cran-psychtools 2.0.8

=== debian/changelog ===
r-cran-psychtools (2.0.8-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 19:29:37 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-foreign,

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/psychTools_([-\d.]*)\.tar\.gz

## r-cran-psychtools 2.1.12

=== DESCRIPTION ===
Package: psychTools
Version: 2.1.12
Date: 2021-12-02
Title: Tools to Accompany the 'psych' Package for Psychological
        Research
Authors@R: person("William", "Revelle", role =c("aut","cre"), email="revelle@northwestern.edu", comment=c(ORCID  = "0000-0003-4880-9610") )
Description: Support functions,  data sets, and vignettes for the 'psych' package. Contains several of the biggest data sets for the 'psych' package as well as one vignette. A few helper functions for file manipulation are included as well. For more information, see the <https://personality-project.org/r/> web page.
License: GPL (>= 2)
Imports: foreign,psych
Suggests: parallel, GPArotation, lavaan,knitr
Depends: R(>= 2.10)
LazyData: yes
ByteCompile: TRUE
VignetteBuilder: knitr
URL: https://personality-project.org/r/psych/
        https://personality-project.org/r/psych-manual.pdf
NeedsCompilation: no
Packaged: 2021-12-06 17:19:55 UTC; WR
Author: William Revelle [aut, cre] (<https://orcid.org/0000-0003-4880-9610>)
Maintainer: William Revelle <revelle@northwestern.edu>
Repository: CRAN
Date/Publication: 2021-12-06 18:20:05 UTC

=== debian/changelog ===
r-cran-psychtools (2.1.12-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Dec 2021 12:05:42 +0100

r-cran-psychtools (2.1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <nilesh@debian.org>  Fri, 24 Sep 2021 11:53:45 +0530

r-cran-psychtools (2.1.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 18:27:31 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-foreign,
                r-cran-psych
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychtools.git
 Homepage: https://cran.r-project.org/package=psychTools

## r-cran-psychtools 2.2.5

=== debian/changelog ===
r-cran-psychtools (2.2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.5
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 15:35:36 +0530

r-cran-psychtools (2.2.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Mar 2022 09:50:12 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-foreign,
                r-cran-psych
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychtools.git
 Homepage: https://cran.r-project.org/package=psychTools

## r-cran-psychtools 2.2.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: psychTools
-Version: 2.1.12
-Date: 2021-12-02
+Version: 2.2.9
+Date: 2022-09-18
 Title: Tools to Accompany the 'psych' Package for Psychological
         Research
 Authors@R: person("William", "Revelle", role =c("aut","cre"), email="revelle@northwestern.edu", comment=c(ORCID  = "0000-0003-4880-9610") )
@@ -15,8 +15,8 @@
 URL: https://personality-project.org/r/psych/
         https://personality-project.org/r/psych-manual.pdf
 NeedsCompilation: no
-Packaged: 2021-12-06 17:19:55 UTC; WR
+Packaged: 2022-09-20 16:16:56 UTC; WR
 Author: William Revelle [aut, cre] (<https://orcid.org/0000-0003-4880-9610>)
 Maintainer: William Revelle <revelle@northwestern.edu>
 Repository: CRAN
-Date/Publication: 2021-12-06 18:20:05 UTC
+Date/Publication: 2022-09-25 17:30:02 UTC

=== debian/changelog ===
r-cran-psychtools (2.2.9-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Sep 2022 07:22:50 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-psychtools
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychtools
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychtools.git
+Homepage: https://cran.r-project.org/package=psychTools
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-foreign,
                r-cran-psych
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychtools
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychtools.git
-Homepage: https://cran.r-project.org/package=psychTools
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-psychtools
 Architecture: all

## r-cran-psychtools 2.3.6

=== DESCRIPTION ===
Package: psychTools
Version: 2.3.6
Date: 2023-06-17
Title: Tools to Accompany the 'psych' Package for Psychological
        Research
Authors@R: person("William", "Revelle", role =c("aut","cre"), email="revelle@northwestern.edu", comment=c(ORCID  = "0000-0003-4880-9610") )
Description: Support functions,  data sets, and vignettes for the 'psych' package. Contains several of the biggest data sets for the 'psych' package as well as four vignettes. A few helper functions for file manipulation are included as well. For more information, see the <https://personality-project.org/r/> web page.
License: GPL (>= 2)
Imports: foreign,psych
Suggests: parallel, GPArotation, lavaan,knitr
Depends: R(>= 2.10)
LazyData: yes
ByteCompile: TRUE
VignetteBuilder: knitr
URL: https://personality-project.org/r/psych/
        https://personality-project.org/r/psych-manual.pdf
NeedsCompilation: no
Packaged: 2023-06-17 21:52:48 UTC; WR
Author: William Revelle [aut, cre] (<https://orcid.org/0000-0003-4880-9610>)
Maintainer: William Revelle <revelle@northwestern.edu>
Repository: CRAN
Date/Publication: 2023-06-18 00:20:02 UTC

=== debian/changelog ===
r-cran-psychtools (2.3.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 16:37:32 +0200

## r-cran-psychtools 2.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: psychTools
-Version: 2.3.6
-Date: 2023-06-17
+Version: 2.4.2
+Date: 2024-01-16
 Title: Tools to Accompany the 'psych' Package for Psychological
         Research
 Authors@R: person("William", "Revelle", role =c("aut","cre"), email="revelle@northwestern.edu", comment=c(ORCID  = "0000-0003-4880-9610") )
@@ -15,8 +15,8 @@
 URL: https://personality-project.org/r/psych/
         https://personality-project.org/r/psych-manual.pdf
 NeedsCompilation: no
-Packaged: 2023-06-17 21:52:48 UTC; WR
+Packaged: 2024-01-17 22:04:53 UTC; WR
 Author: William Revelle [aut, cre] (<https://orcid.org/0000-0003-4880-9610>)
 Maintainer: William Revelle <revelle@northwestern.edu>
 Repository: CRAN
-Date/Publication: 2023-06-18 00:20:02 UTC
+Date/Publication: 2024-01-18 00:20:02 UTC

=== debian/changelog ===
r-cran-psychtools (2.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 13:40:49 +0100

r-cran-psychtools (2.3.12-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:36:25 +0100

r-cran-psychtools (2.3.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2023 11:12:29 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychtools.git
 Homepage: https://cran.r-project.org/package=psychTools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-psychtools 2.4.3

=== DESCRIPTION ===
Package: psychTools
Version: 2.4.3
Date: 2024-03-12
Title: Tools to Accompany the 'psych' Package for Psychological
        Research
Authors@R: person("William", "Revelle", role =c("aut","cre"), email="revelle@northwestern.edu", comment=c(ORCID  = "0000-0003-4880-9610") )
Description: Support functions,  data sets, and vignettes for the 'psych' package. Contains several of the biggest data sets for the 'psych' package as well as four vignettes. A few helper functions for file manipulation are included as well. For more information, see the <https://personality-project.org/r/> web page.
License: GPL (>= 2)
Imports: psych,foreign,rtf
Suggests: parallel, GPArotation, lavaan,knitr
Depends: R(>= 2.10)
LazyData: yes
ByteCompile: TRUE
VignetteBuilder: knitr
URL: https://personality-project.org/r/psych/
        https://personality-project.org/r/psych-manual.pdf
NeedsCompilation: no
Packaged: 2024-03-18 22:18:00 UTC; WR
Author: William Revelle [aut, cre] (<https://orcid.org/0000-0003-4880-9610>)
Maintainer: William Revelle <revelle@northwestern.edu>
Repository: CRAN
Date/Publication: 2024-03-19 17:30:02 UTC

=== debian/changelog ===
r-cran-psychtools (2.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add new dependency r-cran-rtf.

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Aug 2024 13:07:09 +0900

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychtools.git
 Homepage: https://cran.r-project.org/package=psychTools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-psych,
                r-cran-foreign,
-               r-cran-psych
+               r-cran-rtf
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-psychtools
